Bridge.jQuery 2.24.0

jQuery 2 installation into Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Bridge.jQuery -Version 2.24.0
dotnet add package Bridge.jQuery --version 2.24.0
<PackageReference Include="Bridge.jQuery" Version="2.24.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Bridge.jQuery --version 2.24.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.24.0 768 10/28/2019
2.23.0 1,061 6/17/2019
2.22.0 180 6/3/2019
2.21.0 689 3/12/2019
2.20.0 481 12/26/2018
2.19.0 249 11/26/2018
2.18.0 367 10/8/2018
2.17.0 304 8/29/2018
2.16.0 998 7/12/2018
2.15.0 393 6/1/2018
2.14.0 511 4/21/2018
2.14.0-bridge17-0-0-beta 304 4/15/2018
2.13.0 2,509 2/19/2018
2.12.0 745 1/22/2018
2.11.0 471 12/22/2017
2.10.0 710 11/8/2017
2.9.4 1,063 8/1/2017
2.9.3 1,271 1/27/2017
2.9.2 1,134 9/12/2016
2.9.1 905 6/8/2016
2.9.0 652 5/3/2016
2.8.0 998 11/23/2015
2.7.0 673 9/21/2015
2.6.0 557 8/17/2015
2.5.0 566 7/14/2015
2.4.0 518 6/23/2015
2.3.0 497 5/27/2015
2.2.0 485 5/5/2015
2.1.0 534 4/27/2015
2.0.1 751 4/13/2015
2.0.0 766 3/30/2015
2.0.0-beta 489 3/24/2015